czwartek, 4 marca

Nowsze urządzenia z ostatnio wydanymi aktualizacjami iOS 13.4 i macOS 10.15.4 nie mogą obecnie nawiązywać połączeń audio i wideo FaceTime ze starszymi urządzeniami z iOS 9.3.5 lub iOS 9.3.6 informuje wielu użytkowników na forum wsparcia społeczności Apple, Reddit i Twitterze.

Apple zwykle zaleca użytkownikom, którzy nie mogą nawiązywać ani odbierać połączeń FaceTime aktualizację ich urządzeń do najnowszej wersji oprogramowania, ale iOS 9.3.5 lub iOS 9.3.6 są ostatnimi obsługiwanymi wersjami oprogramowania dla kilku starszych urządzeń, w tym iPada 2, trzeciej generacji iPada, iPhone’a 4S, iPada mini pierwszej generacji oraz iPoda touch piątej generacji.

Urządzenia z systemem iOS 13.3.1 lub macOS 10.15.3 nadal mogą wykonywać połączenia FaceTime ze starszymi urządzeniami, więc nie jest jasne, czy jest to błąd wprowadzony w iOS 13.4 i macOS Catalina 10.15.4, czy też była to zamierzona decyzja. Apple jeszcze nie zareagował na prośbę o komentarz w tej sprawie, ale jak tylko się czegoś dowiemy zaktualizujemy ten wpis.

Tak czy inaczej moment w którym to się zadziało jest dość niefortunny z powodu trwającej pandemii. Wielu użytkowników dotkniętych problemem wspomniało, że nie mogą skontaktować się z dziadkami, którzy nadal używają starszego iPada w czasie, gdy zdecydowanie zaleca się zachowanie dystansu społecznego.

Mam nadzieję, że okaże się to prostym błędem, który można rozwiązać w pierwszej kolejności.

Udostępnij:
Subscribe
Powiadom o
guest
0 komentarzy
Inline Feedbacks
View all comments
0
Chciałbyś się podzielić swoim przemyśleniem? Zostaw komentarzx
()
x